include current-theme.conf

font_family      monospace
bold_font        auto
italic_font      auto
bold_italic_font auto
font_size 14.0
disable_ligatures always
wayland_titlebar_color background

confirm_os_window_close 0
enable_audio_bell no
close_on_child_death no

window_padding_width 8
